<?php

namespace App\Http\Controllers\Owner\Route\Dto;

class RouteListDTO
{

    public static function validateData()
    {
        return [
            'Route_Description' => 'string|max:250'
        ];
    }

    public function __construct(
        public ?string $Route_Description
    ) {
        $this->Route_Description = $Route_Description ?? '';
    }
}
